<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main" src="../../amx/genre" type="binary/small"/>

	<HEAD group="genre"
		title=""
		sub_title=""
		sub_title_width="70"
		ring_effect="1"
		radius="1000.0"
		ring_scale_x="2000.0"
		ring_scale_y="2000.0"
		particle_scale="300.0"
		font_size="20"
		fin_type="2"
		fout_type="2"
		move_type="2"
		px="0.0" py="80.0" pz="-1000.0"
		rx="-1.40" ry="-0.3" rz="0.3"
		preview_link="../comsoon.xml"
	/>

	<MENU id="genre01" group="genre" type="image"
		link="ULJM05310/hot.xml" 
		src="ULJM05310/image.tm2"
		header="Puzzle of sound and light illumination"
		title1="Lumines ll"
		title2="～The Best Collection～"
		title3=""
	/>

</RESOURCE>

